<form #form="ngForm" (submit)="Comentar(form)" autocomplete="off">
    <div class="form-row">
      <div class="form-group col-md-12">
          <label for="contenido">*Contenido</label><br/>
          <textarea name="contenido" cols="30" rows="10" maxlength="2800" [(ngModel)]="noticia.contenido"></textarea>
      </div>
  </div>
    <button type="submit" class="btn btn-primary" >Comentar</button>
  </form>